===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
themonospot-0.7.3.1/aclocal.m4-93-    PKG_CHECK_EXISTS([$3],
themonospot-0.7.3.1/aclocal.m4:94:                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
themonospot-0.7.3.1/aclocal.m4-95-		     [pkg_failed=yes])
##############################################
themonospot-0.7.3.1/aclocal.m4-140-        if test $_pkg_short_errors_supported = yes; then
themonospot-0.7.3.1/aclocal.m4:141:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
themonospot-0.7.3.1/aclocal.m4-142-        else 
themonospot-0.7.3.1/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
themonospot-0.7.3.1/aclocal.m4-144-        fi
##############################################
themonospot-0.7.3.1/aclocal.m4-223-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
themonospot-0.7.3.1/aclocal.m4:224:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
themonospot-0.7.3.1/aclocal.m4-225-#
##############################################
themonospot-0.7.3.1/aclocal.m4-247-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
themonospot-0.7.3.1/aclocal.m4:248:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
themonospot-0.7.3.1/aclocal.m4-249-# and then we would define $MISSING as
##############################################
themonospot-0.7.3.1/aclocal.m4-263-# expand $ac_aux_dir to an absolute path
themonospot-0.7.3.1/aclocal.m4:264:am_aux_dir=`cd $ac_aux_dir && pwd`
themonospot-0.7.3.1/aclocal.m4-265-])
##############################################
themonospot-0.7.3.1/aclocal.m4-333-AC_REQUIRE([AC_PROG_INSTALL])dnl
themonospot-0.7.3.1/aclocal.m4:334:if test "`cd $srcdir && pwd`" != "`pwd`"; then
themonospot-0.7.3.1/aclocal.m4-335-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
themonospot-0.7.3.1/aclocal.m4-422-    * )
themonospot-0.7.3.1/aclocal.m4:423:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
themonospot-0.7.3.1/aclocal.m4-424-  esac
themonospot-0.7.3.1/aclocal.m4-425-done
themonospot-0.7.3.1/aclocal.m4:426:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
themonospot-0.7.3.1/aclocal.m4-427-
##############################################
themonospot-0.7.3.1/aclocal.m4-610-if (
themonospot-0.7.3.1/aclocal.m4:611:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
themonospot-0.7.3.1/aclocal.m4-612-   if test "$[*]" = "X"; then
themonospot-0.7.3.1/aclocal.m4-613-      # -L didn't work.
themonospot-0.7.3.1/aclocal.m4:614:      set X `ls -t $srcdir/configure conftest.file`
themonospot-0.7.3.1/aclocal.m4-615-   fi
##############################################
themonospot-0.7.3.1/missing-131-       # Could not run --version or --help.  This is probably someone
themonospot-0.7.3.1/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
themonospot-0.7.3.1/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
themonospot-0.7.3.1/missing-165-         from any GNU archive site."
themonospot-0.7.3.1/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
themonospot-0.7.3.1/missing-167-    test -z "$files" && files="config.h"
##############################################
themonospot-0.7.3.1/missing-194-         proper tools for further handling them.
themonospot-0.7.3.1/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
themonospot-0.7.3.1/missing-196-         archive site."
themonospot-0.7.3.1/missing-197-
themonospot-0.7.3.1/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
themonospot-0.7.3.1/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
themonospot-0.7.3.1/missing-200-    if test -f "$file"; then
##############################################
themonospot-0.7.3.1/missing-223-	*.y)
themonospot-0.7.3.1/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
themonospot-0.7.3.1/missing-225-	    if test -f "$SRCFILE"; then
##############################################
themonospot-0.7.3.1/missing-227-	    fi
themonospot-0.7.3.1/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
themonospot-0.7.3.1/missing-229-	    if test -f "$SRCFILE"; then
##############################################
themonospot-0.7.3.1/missing-253-	*.l)
themonospot-0.7.3.1/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
themonospot-0.7.3.1/missing-255-	    if test -f "$SRCFILE"; then
##############################################
themonospot-0.7.3.1/missing-272-
themonospot-0.7.3.1/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
themonospot-0.7.3.1/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
themonospot-0.7.3.1/missing-275-    if test -f "$file"; then
##############################################
themonospot-0.7.3.1/missing-292-    # The file to touch is that specified with -o ...
themonospot-0.7.3.1/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
themonospot-0.7.3.1/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
themonospot-0.7.3.1/missing-295-    if test -z "$file"; then
themonospot-0.7.3.1/missing-296-      # ... or it is the one specified with @setfilename ...
themonospot-0.7.3.1/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
themonospot-0.7.3.1/missing-298-      file=`sed -n '
##############################################
themonospot-0.7.3.1/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
themonospot-0.7.3.1/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
themonospot-0.7.3.1/missing-306-    fi
##############################################
themonospot-0.7.3.1/missing-328-	*o*)
themonospot-0.7.3.1/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
themonospot-0.7.3.1/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
themonospot-0.7.3.1/missing-334-	*h*)
themonospot-0.7.3.1/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
themonospot-0.7.3.1/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-53-DIST_SOURCES =
themonospot-0.7.3.1/themonospot-base/Makefile.in:54:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
themonospot-0.7.3.1/themonospot-base/Makefile.in-55-am__vpath_adj = case $$p in \
themonospot-0.7.3.1/themonospot-base/Makefile.in:56:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-57-    *) f=$$p;; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-58-  esac;
themonospot-0.7.3.1/themonospot-base/Makefile.in:59:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
themonospot-0.7.3.1/themonospot-base/Makefile.in-60-linuxpkgconfigDATA_INSTALL = $(INSTALL_DATA)
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-319-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/themonospot-base/Makefile.in:320:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-321-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-328-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/themonospot-base/Makefile.in:329:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-330-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-338-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/themonospot-base/Makefile.in:339:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-340-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-347-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/themonospot-base/Makefile.in:348:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-349-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-410-distdir: $(DISTFILES)
themonospot-0.7.3.1/themonospot-base/Makefile.in:411:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in:412:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-413-	list='$(DISTFILES)'; \
##############################################
themonospot-0.7.3.1/themonospot-base/Makefile.in-424-	  if test -d $$d/$$file; then \
themonospot-0.7.3.1/themonospot-base/Makefile.in:425:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
themonospot-0.7.3.1/themonospot-base/Makefile.in-426-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
themonospot-0.7.3.1/install-sh-217-      fi
themonospot-0.7.3.1/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
themonospot-0.7.3.1/install-sh-219-    *)
##############################################
themonospot-0.7.3.1/install-sh-269-      dstdir=$dst
themonospot-0.7.3.1/install-sh:270:      dst=$dstdir/`basename "$src"`
themonospot-0.7.3.1/install-sh-271-      dstdir_status=0
##############################################
themonospot-0.7.3.1/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
themonospot-0.7.3.1/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
themonospot-0.7.3.1/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
themonospot-0.7.3.1/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
themonospot-0.7.3.1/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
themonospot-0.7.3.1/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
themonospot-0.7.3.1/install-sh-418-	    case $prefix in
themonospot-0.7.3.1/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
themonospot-0.7.3.1/install-sh-420-	      *) qprefix=$prefix;;
##############################################
themonospot-0.7.3.1/install-sh-467-    if $copy_on_change &&
themonospot-0.7.3.1/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
themonospot-0.7.3.1/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
themonospot-0.7.3.1/install-sh-470-
##############################################
themonospot-0.7.3.1/Makefile.in-209-	dot_seen=no; \
themonospot-0.7.3.1/Makefile.in:210:	target=`echo $@ | sed s/-recursive//`; \
themonospot-0.7.3.1/Makefile.in-211-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
themonospot-0.7.3.1/Makefile.in-244-	rev="$$rev ."; \
themonospot-0.7.3.1/Makefile.in:245:	target=`echo $@ | sed s/-recursive//`; \
themonospot-0.7.3.1/Makefile.in-246-	for subdir in $$rev; do \
##############################################
themonospot-0.7.3.1/Makefile.in-317-GTAGS:
themonospot-0.7.3.1/Makefile.in:318:	here=`$(am__cd) $(top_builddir) && pwd` \
themonospot-0.7.3.1/Makefile.in-319-	  && cd $(top_srcdir) \
##############################################
themonospot-0.7.3.1/Makefile.in-327-	test -d $(distdir) || mkdir $(distdir)
themonospot-0.7.3.1/Makefile.in:328:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/Makefile.in:329:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/Makefile.in-330-	list='$(DISTFILES)'; \
##############################################
themonospot-0.7.3.1/Makefile.in-341-	  if test -d $$d/$$file; then \
themonospot-0.7.3.1/Makefile.in:342:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
themonospot-0.7.3.1/Makefile.in-343-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
themonospot-0.7.3.1/Makefile.in-357-	    || exit 1; \
themonospot-0.7.3.1/Makefile.in:358:	    distdir=`$(am__cd) $(distdir) && pwd`; \
themonospot-0.7.3.1/Makefile.in:359:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
themonospot-0.7.3.1/Makefile.in-360-	    (cd $$subdir && \
##############################################
themonospot-0.7.3.1/Makefile.in-431-	chmod a-w $(distdir)
themonospot-0.7.3.1/Makefile.in:432:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
themonospot-0.7.3.1/Makefile.in-433-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
themonospot-0.7.3.1/Makefile.in-462-	@cd $(distuninstallcheck_dir) \
themonospot-0.7.3.1/Makefile.in:463:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
themonospot-0.7.3.1/Makefile.in-464-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
themonospot-0.7.3.1/Makefile.in-474-	fi
themonospot-0.7.3.1/Makefile.in:475:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
themonospot-0.7.3.1/Makefile.in-476-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
themonospot-0.7.3.1/expansions.m4-44-
themonospot-0.7.3.1/expansions.m4:45:	expanded_datadir=`(eval echo $datadir)`
themonospot-0.7.3.1/expansions.m4:46:	expanded_datadir=`(eval echo $expanded_datadir)`
themonospot-0.7.3.1/expansions.m4-47-
##############################################
themonospot-0.7.3.1/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
themonospot-0.7.3.1/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
themonospot-0.7.3.1/configure-48-  as_echo='printf %s\n'
##############################################
themonospot-0.7.3.1/configure-50-else
themonospot-0.7.3.1/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
themonospot-0.7.3.1/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
themonospot-0.7.3.1/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
themonospot-0.7.3.1/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
themonospot-0.7.3.1/configure-62-      esac;
##############################################
themonospot-0.7.3.1/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
themonospot-0.7.3.1/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
themonospot-0.7.3.1/configure-236-") 2> /dev/null; then
##############################################
themonospot-0.7.3.1/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
themonospot-0.7.3.1/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
themonospot-0.7.3.1/configure-351-
##############################################
themonospot-0.7.3.1/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
themonospot-0.7.3.1/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
themonospot-0.7.3.1/configure-447-
##############################################
themonospot-0.7.3.1/configure-558-	esac;
themonospot-0.7.3.1/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
themonospot-0.7.3.1/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
themonospot-0.7.3.1/configure-759-  case $ac_option in
themonospot-0.7.3.1/configure:760:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
themonospot-0.7.3.1/configure-761-  *)	ac_optarg=yes ;;
##############################################
themonospot-0.7.3.1/configure-802-  -disable-* | --disable-*)
themonospot-0.7.3.1/configure:803:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
themonospot-0.7.3.1/configure-804-    # Reject names that are not valid shell variable names.
##############################################
themonospot-0.7.3.1/configure-808-    ac_useropt_orig=$ac_useropt
themonospot-0.7.3.1/configure:809:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
themonospot-0.7.3.1/configure-810-    case $ac_user_opts in
##############################################
themonospot-0.7.3.1/configure-829-  -enable-* | --enable-*)
themonospot-0.7.3.1/configure:830:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
themonospot-0.7.3.1/configure-831-    # Reject names that are not valid shell variable names.
##############################################
themonospot-0.7.3.1/configure-835-    ac_useropt_orig=$ac_useropt
themonospot-0.7.3.1/configure:836:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
themonospot-0.7.3.1/configure-837-    case $ac_user_opts in
##############################################
themonospot-0.7.3.1/configure-1034-  -with-* | --with-*)
themonospot-0.7.3.1/configure:1035:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
themonospot-0.7.3.1/configure-1036-    # Reject names that are not valid shell variable names.
##############################################
themonospot-0.7.3.1/configure-1040-    ac_useropt_orig=$ac_useropt
themonospot-0.7.3.1/configure:1041:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
themonospot-0.7.3.1/configure-1042-    case $ac_user_opts in
##############################################
themonospot-0.7.3.1/configure-1051-  -without-* | --without-*)
themonospot-0.7.3.1/configure:1052:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
themonospot-0.7.3.1/configure-1053-    # Reject names that are not valid shell variable names.
##############################################
themonospot-0.7.3.1/configure-1057-    ac_useropt_orig=$ac_useropt
themonospot-0.7.3.1/configure:1058:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
themonospot-0.7.3.1/configure-1059-    case $ac_user_opts in
##############################################
themonospot-0.7.3.1/configure-1091-  *=*)
themonospot-0.7.3.1/configure:1092:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
themonospot-0.7.3.1/configure-1093-    # Reject names that are not valid shell variable names.
##############################################
themonospot-0.7.3.1/configure-1111-if test -n "$ac_prev"; then
themonospot-0.7.3.1/configure:1112:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
themonospot-0.7.3.1/configure-1113-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
themonospot-0.7.3.1/configure-1135-    */ )
themonospot-0.7.3.1/configure:1136:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
themonospot-0.7.3.1/configure-1137-      eval $ac_var=\$ac_val;;
##############################################
themonospot-0.7.3.1/configure-1173-ac_ls_di=`ls -di .` &&
themonospot-0.7.3.1/configure:1174:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
themonospot-0.7.3.1/configure-1175-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
themonospot-0.7.3.1/configure-1233-case $srcdir in
themonospot-0.7.3.1/configure:1234:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
themonospot-0.7.3.1/configure-1235-esac
##############################################
themonospot-0.7.3.1/configure-1276-By default, \`make install' will install all the files in
themonospot-0.7.3.1/configure:1277:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
themonospot-0.7.3.1/configure:1278:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
themonospot-0.7.3.1/configure-1279-for instance \`--prefix=\$HOME'.
##############################################
themonospot-0.7.3.1/configure-1361-*)
themonospot-0.7.3.1/configure:1362:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
themonospot-0.7.3.1/configure-1363-  # A ".." for each directory in $ac_dir_suffix.
themonospot-0.7.3.1/configure:1364:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
themonospot-0.7.3.1/configure-1365-  case $ac_top_builddir_sub in
##############################################
themonospot-0.7.3.1/configure-1494-    *\'*)
themonospot-0.7.3.1/configure:1495:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
themonospot-0.7.3.1/configure-1496-    esac
##############################################
themonospot-0.7.3.1/configure-1581-      case $ac_val in
themonospot-0.7.3.1/configure:1582:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
themonospot-0.7.3.1/configure-1583-      esac
##############################################
themonospot-0.7.3.1/configure-1598-	case $ac_val in
themonospot-0.7.3.1/configure:1599:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
themonospot-0.7.3.1/configure-1600-	esac
##############################################
themonospot-0.7.3.1/configure-1709-    set,)
themonospot-0.7.3.1/configure:1710:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
themonospot-0.7.3.1/configure:1711:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
themonospot-0.7.3.1/configure-1712-      ac_cache_corrupted=: ;;
##############################################
themonospot-0.7.3.1/configure-1720-	# differences in whitespace do not lead to failure.
themonospot-0.7.3.1/configure:1721:	ac_old_val_w=`echo x $ac_old_val`
themonospot-0.7.3.1/configure:1722:	ac_new_val_w=`echo x $ac_new_val`
themonospot-0.7.3.1/configure-1723-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
themonospot-0.7.3.1/configure-1740-    case $ac_new_val in
themonospot-0.7.3.1/configure:1741:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
themonospot-0.7.3.1/configure-1742-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
themonospot-0.7.3.1/configure-1927-if (
themonospot-0.7.3.1/configure:1928:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
themonospot-0.7.3.1/configure-1929-   if test "$*" = "X"; then
themonospot-0.7.3.1/configure-1930-      # -L didn't work.
themonospot-0.7.3.1/configure:1931:      set X `ls -t $srcdir/configure conftest.file`
themonospot-0.7.3.1/configure-1932-   fi
##############################################
themonospot-0.7.3.1/configure-1969-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
themonospot-0.7.3.1/configure:1970:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
themonospot-0.7.3.1/configure-1971-
themonospot-0.7.3.1/configure-1972-# expand $ac_aux_dir to an absolute path
themonospot-0.7.3.1/configure:1973:am_aux_dir=`cd $ac_aux_dir && pwd`
themonospot-0.7.3.1/configure-1974-
##############################################
themonospot-0.7.3.1/configure-1998-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
themonospot-0.7.3.1/configure:1999:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
themonospot-0.7.3.1/configure-2000-	     'mkdir (GNU coreutils) '* | \
##############################################
themonospot-0.7.3.1/configure-2077-set x ${MAKE-make}
themonospot-0.7.3.1/configure:2078:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
themonospot-0.7.3.1/configure-2079-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
themonospot-0.7.3.1/configure-2087-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
themonospot-0.7.3.1/configure:2088:case `${MAKE-make} -f conftest.make 2>/dev/null` in
themonospot-0.7.3.1/configure-2089-  *@@@%%%=?*=@@@%%%*)
##############################################
themonospot-0.7.3.1/configure-2114-
themonospot-0.7.3.1/configure:2115:if test "`cd $srcdir && pwd`" != "`pwd`"; then
themonospot-0.7.3.1/configure-2116-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
themonospot-0.7.3.1/configure-2389-
themonospot-0.7.3.1/configure:2390:	expanded_datadir=`(eval echo $datadir)`
themonospot-0.7.3.1/configure:2391:	expanded_datadir=`(eval echo $expanded_datadir)`
themonospot-0.7.3.1/configure-2392-
##############################################
themonospot-0.7.3.1/configure-2716-  (exit $ac_status); }; then
themonospot-0.7.3.1/configure:2717:  pkg_cv_GTK_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "gtk-sharp-2.0" 2>/dev/null`
themonospot-0.7.3.1/configure-2718-else
##############################################
themonospot-0.7.3.1/configure-2732-  (exit $ac_status); }; then
themonospot-0.7.3.1/configure:2733:  pkg_cv_GTK_SHARP_20_LIBS=`$PKG_CONFIG --libs "gtk-sharp-2.0" 2>/dev/null`
themonospot-0.7.3.1/configure-2734-else
##############################################
themonospot-0.7.3.1/configure-2750-        if test $_pkg_short_errors_supported = yes; then
themonospot-0.7.3.1/configure:2751:	        GTK_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "gtk-sharp-2.0" 2>&1`
themonospot-0.7.3.1/configure-2752-        else
themonospot-0.7.3.1/configure:2753:	        GTK_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "gtk-sharp-2.0" 2>&1`
themonospot-0.7.3.1/configure-2754-        fi
##############################################
themonospot-0.7.3.1/configure-2825-  (exit $ac_status); }; then
themonospot-0.7.3.1/configure:2826:  pkg_cv_GLADE_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "glade-sharp-2.0" 2>/dev/null`
themonospot-0.7.3.1/configure-2827-else
##############################################
themonospot-0.7.3.1/configure-2841-  (exit $ac_status); }; then
themonospot-0.7.3.1/configure:2842:  pkg_cv_GLADE_SHARP_20_LIBS=`$PKG_CONFIG --libs "glade-sharp-2.0" 2>/dev/null`
themonospot-0.7.3.1/configure-2843-else
##############################################
themonospot-0.7.3.1/configure-2859-        if test $_pkg_short_errors_supported = yes; then
themonospot-0.7.3.1/configure:2860:	        GLADE_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "glade-sharp-2.0" 2>&1`
themonospot-0.7.3.1/configure-2861-        else
themonospot-0.7.3.1/configure:2862:	        GLADE_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "glade-sharp-2.0" 2>&1`
themonospot-0.7.3.1/configure-2863-        fi
##############################################
themonospot-0.7.3.1/configure-2934-  (exit $ac_status); }; then
themonospot-0.7.3.1/configure:2935:  pkg_cv_GLIB_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "glib-sharp-2.0" 2>/dev/null`
themonospot-0.7.3.1/configure-2936-else
##############################################
themonospot-0.7.3.1/configure-2950-  (exit $ac_status); }; then
themonospot-0.7.3.1/configure:2951:  pkg_cv_GLIB_SHARP_20_LIBS=`$PKG_CONFIG --libs "glib-sharp-2.0" 2>/dev/null`
themonospot-0.7.3.1/configure-2952-else
##############################################
themonospot-0.7.3.1/configure-2968-        if test $_pkg_short_errors_supported = yes; then
themonospot-0.7.3.1/configure:2969:	        GLIB_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "glib-sharp-2.0" 2>&1`
themonospot-0.7.3.1/configure-2970-        else
themonospot-0.7.3.1/configure:2971:	        GLIB_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "glib-sharp-2.0" 2>&1`
themonospot-0.7.3.1/configure-2972-        fi
##############################################
themonospot-0.7.3.1/configure-3149-'
themonospot-0.7.3.1/configure:3150:DEFS=`sed -n "$ac_script" confdefs.h`
themonospot-0.7.3.1/configure-3151-
##############################################
themonospot-0.7.3.1/configure-3157-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
themonospot-0.7.3.1/configure:3158:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
themonospot-0.7.3.1/configure-3159-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
themonospot-0.7.3.1/configure-3255-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
themonospot-0.7.3.1/configure:3256:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
themonospot-0.7.3.1/configure-3257-  as_echo='printf %s\n'
##############################################
themonospot-0.7.3.1/configure-3259-else
themonospot-0.7.3.1/configure:3260:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
themonospot-0.7.3.1/configure-3261-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
themonospot-0.7.3.1/configure-3269-	expr "X$arg" : "X\\(.*\\)$as_nl";
themonospot-0.7.3.1/configure:3270:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
themonospot-0.7.3.1/configure-3271-      esac;
##############################################
themonospot-0.7.3.1/configure-3385-  test "x$as_lineno_1" != "x$as_lineno_2" &&
themonospot-0.7.3.1/configure:3386:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
themonospot-0.7.3.1/configure-3387-
##############################################
themonospot-0.7.3.1/configure-3498-	esac;
themonospot-0.7.3.1/configure:3499:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
themonospot-0.7.3.1/configure-3500-	???[sx]*):;;*)false;;esac;fi
##############################################
themonospot-0.7.3.1/configure-3540-# Files that config.status was made for.
themonospot-0.7.3.1/configure:3541:config_files="`echo $ac_config_files`"
themonospot-0.7.3.1/configure-3542-
##############################################
themonospot-0.7.3.1/configure-3570-configured by $0, generated by GNU Autoconf 2.63,
themonospot-0.7.3.1/configure:3571:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
themonospot-0.7.3.1/configure-3572-
##############################################
themonospot-0.7.3.1/configure-3591-  --*=*)
themonospot-0.7.3.1/configure:3592:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
themonospot-0.7.3.1/configure:3593:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
themonospot-0.7.3.1/configure-3594-    ac_shift=:
##############################################
themonospot-0.7.3.1/configure-3613-    case $ac_optarg in
themonospot-0.7.3.1/configure:3614:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
themonospot-0.7.3.1/configure-3615-    esac
##############################################
themonospot-0.7.3.1/configure-3731-ac_cr=''
themonospot-0.7.3.1/configure:3732:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
themonospot-0.7.3.1/configure-3733-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
themonospot-0.7.3.1/configure-3750-   { (exit 1); exit 1; }; }
themonospot-0.7.3.1/configure:3751:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
themonospot-0.7.3.1/configure-3752-ac_delim='%!_!# '
##############################################
themonospot-0.7.3.1/configure-3758-
themonospot-0.7.3.1/configure:3759:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
themonospot-0.7.3.1/configure-3760-  if test $ac_delim_n = $ac_delim_num; then
##############################################
themonospot-0.7.3.1/configure-3920-      esac
themonospot-0.7.3.1/configure:3921:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
themonospot-0.7.3.1/configure-3922-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
themonospot-0.7.3.1/configure-3983-      case $as_dir in #(
themonospot-0.7.3.1/configure:3984:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
themonospot-0.7.3.1/configure-3985-      *) as_qdir=$as_dir;;
##############################################
themonospot-0.7.3.1/configure-4021-*)
themonospot-0.7.3.1/configure:4022:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
themonospot-0.7.3.1/configure-4023-  # A ".." for each directory in $ac_dir_suffix.
themonospot-0.7.3.1/configure:4024:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
themonospot-0.7.3.1/configure-4025-  case $ac_top_builddir_sub in
##############################################
themonospot-0.7.3.1/configure-4084-'
themonospot-0.7.3.1/configure:4085:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
themonospot-0.7.3.1/configure-4086-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
themonospot-0.7.3.1/configure-4101-
themonospot-0.7.3.1/configure:4102:# Neutralize VPATH when `$srcdir' = `.'.
themonospot-0.7.3.1/configure-4103-# Shell code in configure.ac might set extrasub.
##############################################
themonospot-0.7.3.1/configure-4131-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
themonospot-0.7.3.1/configure:4132:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
themonospot-0.7.3.1/configure:4133:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
themonospot-0.7.3.1/configure-4134-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-52-DIST_SOURCES =
themonospot-0.7.3.1/themonospot-gui/Makefile.in:53:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
themonospot-0.7.3.1/themonospot-gui/Makefile.in-54-am__vpath_adj = case $$p in \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:55:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-56-    *) f=$$p;; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-57-  esac;
themonospot-0.7.3.1/themonospot-gui/Makefile.in:58:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
themonospot-0.7.3.1/themonospot-gui/Makefile.in-59-linuxpkgconfigDATA_INSTALL = $(INSTALL_DATA)
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-355-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:356:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-357-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-364-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:365:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-366-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-374-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:375:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-376-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-383-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:384:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-385-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-455-distdir: $(DISTFILES)
themonospot-0.7.3.1/themonospot-gui/Makefile.in:456:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:457:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-458-	list='$(DISTFILES)'; \
##############################################
themonospot-0.7.3.1/themonospot-gui/Makefile.in-469-	  if test -d $$d/$$file; then \
themonospot-0.7.3.1/themonospot-gui/Makefile.in:470:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
themonospot-0.7.3.1/themonospot-gui/Makefile.in-471-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-53-DIST_SOURCES =
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:54:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-55-am__vpath_adj = case $$p in \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:56:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-57-    *) f=$$p;; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-58-  esac;
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:59:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-60-linuxpkgconfigDATA_INSTALL = $(INSTALL_DATA)
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-319-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:320:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-321-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-328-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:329:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-330-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-338-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:339:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-340-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-347-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:348:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-349-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-410-distdir: $(DISTFILES)
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:411:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:412:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-413-	list='$(DISTFILES)'; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-424-	  if test -d $$d/$$file; then \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in:425:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-base/Makefile.in-426-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-52-DIST_SOURCES =
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:53:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-54-am__vpath_adj = case $$p in \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:55:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-56-    *) f=$$p;; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-57-  esac;
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:58:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-59-linuxpkgconfigDATA_INSTALL = $(INSTALL_DATA)
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-355-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:356:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-357-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-364-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:365:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-366-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-374-	  if test -f $$d$$p; then \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:375:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-376-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-383-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:384:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-385-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-455-distdir: $(DISTFILES)
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:456:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:457:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-458-	list='$(DISTFILES)'; \
##############################################
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-469-	  if test -d $$d/$$file; then \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in:470:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
themonospot-0.7.3.1/.pc/01_fix_build_system/themonospot-gui/Makefile.in-471-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \